/**
 *
 * Copyright shared ownership by BlanjaImport and PT Insan Agritama Teknologi
 * Both parties may use and modify this file and any modifications will be owned by modifiers
 * Both parties may use this file for commercial purpose
 * For more information, please contact shiddiq@inagri.asia
 *
 */

 /**
 *
 * global
 *
 */

.vertical-spacing {
  width: 100%;
  margin-top: 55px;
  margin-bottom: 55px;
}
/**
*
* containers/Layout
*
*/

.background {
  background: rgba(34, 167, 240, 1);
  width: 100%;
  height: 100vh;
}

.nav-container::-webkit-scrollbar {
  display: none;
}

.nav-container {
  width: "340px";
  overflow: "auto";
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.profile-box {
  margin-left: 10px;
  margin-top: 10px;
  background-color: #FFFFFF;
  height: 250px;
  border-radius: 30px;
}

.welcome-text {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 21px;
}

.nav-item {
  margin: 0;
  padding: 0;
  position: relative;
  list-style: none;
}

.nav-label {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 23px;
}

.content-container {
  margin-top: "20px";
  margin-bottom: "20px";
  margin: 30px 30px 30px 30px;
  padding: 30px 30px 30px 30px;
  background-color: #FFFFFF;
  overflow: auto;
  flex-grow: 1;
  border-radius: 30px 30px 30px 30px;
}
